Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Entries	(revision 1345)
@@ -1,5 +1,5 @@
-/PreCompoundSim.tex/1.1/Mon Jul 12 14:59:21 2010//
-/PrecompoundModel.tex/1.1/Mon Jul 12 14:59:21 2010//
-/PrecompoundModelReferences.tex/1.1/Mon Jul 12 14:59:21 2010//
-/ReactionInitialStatePM.tex/1.1/Mon Jul 12 14:59:21 2010//
+/PreCompoundSim.tex/1.1/Mon Jul 12 14:59:21 2010//THEAD
+/PrecompoundModel.tex/1.1/Mon Jul 12 14:59:21 2010//THEAD
+/PrecompoundModelReferences.tex/1.1/Mon Jul 12 14:59:21 2010//THEAD
+/ReactionInitialStatePM.tex/1.1/Mon Jul 12 14:59:21 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/Precompound/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Entries	(revision 1345)
@@ -1,6 +1,6 @@
-/ReactionInitialStateSA.tex/1.1/Mon Jul 12 14:59:16 2010//
-/StoppedAbsorption.tex/1.1/Mon Jul 12 14:59:16 2010//
-/StoppedAbsorptionAlgorithm.tex/1.1/Mon Jul 12 14:59:16 2010//
-/StoppedAbsorptionReferences.tex/1.1/Mon Jul 12 14:59:16 2010//
-/StoppedAbsorptionSimulation.tex/1.1/Mon Jul 12 14:59:16 2010//
+/ReactionInitialStateSA.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/StoppedAbsorption.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/StoppedAbsorptionAlgorithm.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/StoppedAbsorptionReferences.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/StoppedAbsorptionSimulation.tex/1.1/Mon Jul 12 14:59:16 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/theory_driven/StoppedAbsorption/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/optical/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/optical/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/optical/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/optical.tex/1.1/Mon Jul 12 14:59:29 2010//
+/optical.tex/1.1/Mon Jul 12 14:59:29 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/optical/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/optical/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/optical/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/parameterisation/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/parameterisation/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/parameterisation/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/parameterisation.tex/1.1/Mon Jul 12 14:59:29 2010//
+/parameterisation.tex/1.1/Mon Jul 12 14:59:29 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/parameterisation/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/parameterisation/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/parameterisation/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/photolepton_hadron/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/photolepton_hadron/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/photolepton_hadron/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/photolepton_hadron.tex/1.1/Mon Jul 12 14:59:14 2010//
+/photolepton_hadron.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/photolepton_hadron/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/photolepton_hadron/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/photolepton_hadron/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/transportation/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/transportation/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/transportation/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/transportation.tex/1.1/Mon Jul 12 14:59:29 2010//
+/transportation.tex/1.1/Mon Jul 12 14:59:29 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/transportation/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/transportation/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/transportation/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
